/* -----------------------
Base styles
------------------------*/
html {
    margin:    0 auto;
    max-width: 1280px;
}

body
{
	margin: 0;
	padding: 0;
	color: #333;
	background-color: #eee;
	font: 1em/1.2 "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
}

h1,h2,h3,h4,h5,h6
{
       font-family: 'Oswald', sans-serif;
	margin: 0 0 .5em;
	font-weight: 100;
	line-height: 1.1;
}

h1 { font-size: 2.25em; } /* 36px */
h2 { font-size: 1.75em; } /* 28px */
h3 { font-size: 1.375em; } /* 22px */
h4 { font-size: 1.125em; } /* 18px */
h5 { font-size: 1em; } /* 16px */
h6 { font-size: .875em; } /* 14px */

p
{
	margin: 0 0 1.5em;
	line-height: 1.5;
}

blockquote
{
	padding: 1em 2em;
	margin: 0 0 2em;
	border-left: 5px solid #eee;
}

hr
{
	height: 0;
	margin-top: 1em;
	margin-bottom: 2em;
	border: 0;
	border-top: 1px solid #ddd;
}

.table-striped
{
	background-color: transparent;
	border-spacing: 0;
	border-collapse: collapse;
	border-top: 1px solid #ddd;
  width: 100%;
	max-width: 100%;
	margin-bottom: 20px;
}

.table-striped th, td
{
	padding: .5em 1em;
	vertical-align: top;
	text-align: left;
}

.table-striped th{
    border: #666 1px solid;
}

.table-striped tr:nth-of-type(odd) {
    background: #eee;
}
.table-striped th {
  background: #333;
  color: white;
  font-weight: bold;
}


.table-striped-print
{
	background-color: transparent;
	border-spacing: 0;
	border-collapse: collapse;
	border-top: 1px solid #ddd;
  border-right: 1px solid #ddd;
  width: 100%;
	max-width: 100%;
	margin-bottom: 20px;
}

.table-striped-print th, td
{
	padding: .5em 1em;
	vertical-align: top;
	text-align: left;
}

.table-striped-print th{
  border: #666 1px solid;
}
.table-striped-print td
{
  border: 1px solid #ddd;
}

.table-striped-print tr:nth-of-type(odd) {
    background: #fff;
}
.table-striped-print th {
    background: #fff;
    color: black;
    font-weight: bold;
}


.myButton {
    -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background-color:#f9f9f9;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:1px solid #dcdcdc;
    display:inline-block;
    cursor:pointer;
    color:#666666;
    font-family:Arial;
    font-size:15px;
    font-weight:bold;
    padding:6px 24px;
    text-decoration:none;
    text-shadow:0px 1px 0px #ffffff;
}

.myButton:hover {
    background-color:#e9e9e9;
}
.myButton:active {
    position:relative;
    top:1px;
}

a:link { color: royalblue; }
a:visited { color: royalblue; }
a:focus { color: black; }
a:hover { color: green; }
a:active { color: red; }

.poster {
    float: right;
    margin: 0 0 10px 10px;
}


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* -----------------------
Layout styles
------------------------*/

.container
{
	max-width: 70em;
	margin: 0 auto;
}

.header
{
	color: #fff;
/*	background: #555;*/
	background-image: url('Jaffa.jpg');
	background-repeat:no-repeat;
	background-position:center;
	padding:0px;
	height:365px;

}

.header-heading {font-family: 'Oswald', sans-serif; font-size:60px;text-align:right;}
.header-subheading {font-family: 'Oswald', sans-serif;  font-size:50px; text-align:right;}

@media only screen and (max-device-width: 1200px) {
  .header-heading {font-family: 'Oswald', sans-serif; font-size:40px;text-align:center; visibility:visible;}
  .header-subheading {margin-top:-0.5em;font-family: 'Oswald', sans-serif; font-size:25px;text-align:center;visibility:visible }
}

.abstract{
    display:none;
    }

.nav-bar
{
        font-family: 'Oswald', sans-serif;
	background: #000;
	padding: 0;
}

.content
{
	overflow: hidden;
	padding: 1em 1.25em;
	background-color: #fff;
}

.main, .aside
{
	margin-bottom: 1em;
}

.footer
{
	color: #fff;
	background: #000;
	padding: 1em 1.25em;
}

.mobvis{
    display:none;
}

/* -----------------------
Nav
------------------------*/

.nav
{
	margin: 0;
	padding: 0;
	list-style: none;
}

.nav li
{
	display: inline;
	margin: 0;
}

.nav a
{
	display: block;
	padding: 0.7em 1.25em;
	margin-right:40px;
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid gray;
}

.curr a
{
	text-decoration: underline;
}


.nav a:link { color: white; }
.nav a:visited { color: white; }

.nav a:focus
{
	color: black;
	background-color: white;
}

.nav a:hover
{
	color: white;
	background-color: green;
}

.nav a:active
{
	color: white;
	background-color: red;
}


/* -----------------------
Single styles
------------------------*/

.img-responsive { max-width: 100%; }

.btn
{
	color: #fff !important;
	background-color: royalblue;
	border-color: #222;
	display: inline-block;
	padding: .5em 1em;
	margin-bottom: 0;
	font-weight: 400;
	line-height: 1.2;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid transparent;
	border-radius: .2em;
	text-decoration: none;
}

.btn:hover
{
	color: #fff !important;
	background-color: green;
}

.btn:focus
{
	color: #fff !important;
	background-color: black;
}

.btn:active
{
	color: #fff !important;
	background-color: red;
}

.table
{
	width: 100%;
	max-width: 100%;
	margin-bottom: 20px;
}

.list-unstyled
{
	padding-left: 0;
	list-style: none;
}

.list-inline
{
	padding-left: 0;
	margin-left: -5px;
	list-style: none;
}

.list-inline > li
{
	display: inline-block;
	padding-right: 5px;
	padding-left: 5px;
}

/* -----------------------
Wide styles
------------------------*/

@media (min-width: 55em)
{
	.header { padding: 1.5em 3em; }
	.nav-bar { padding: 1em 3em; }
	.content { padding: 2em 3em; }

	.main
	{
		float: left;
		width: 65%;
		margin-right: 5%;
		margin-bottom: 1em;
	}

	.aside
	{
		float: left;
		width: 30%;
		margin-bottom: 1em;
	}

	.footer { padding: 2em 3em; }

	.nav li
	{
		display: inline;
		margin: 0 1em 0 0;
	}

	.nav a
	{
		display: inline;
		padding: 0;
		border-bottom: 0;
	}
}

@media screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

    /* Force table to not be like tables anymore */
    table, thead, tbody, th, td, tr {
	display: block;
    }
    th{
	width:80pt;
    }

    .mobinv{
	display:none;
    }

    .mobvis{
	display:block;
    }
    .poster {
	float: none;
	margin: 0 0 10px 10px;
    }



}
